/* body*/

	body {
  		background-image: url("../../images/under-construction-warning-sign-vector.jpg");
      background-repeat: no-repeat;
      background-attachment: fixed;
      background-position: center top; 
  		font-family: Courier, Helvetica, Arial, sans-serif;
      padding-top: 60px;
      padding-bottom: 40px;
  	}
    h1{
      text-align: center;
      font-family: sans-serif;
      text-transform: uppercase;
      color: white;
    }
   
   h2 {
      text-align: center;
      font-family: Tahoma;
    text-transform: uppercase;
    color: red;
   }
   h3 {
     text-align: center;
      font-family: Tahoma;
    text-transform: uppercase;
    color: red;
   }
   
  .tabs {
    overflow: hidden;
    background-color: black;
    align-content: center;
    width: 100%;
  }

  .tabs a{
    float: left;
    color: #ffffff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  .tabs a:hover {
   background-color: red;
    color: white;
  }
  .tabs a:active {
   background-color: white;
    color: red;
  }
  .gallery_link a:visited{
    color: red;
  }
  .fixed-header, .fixed-footer{
    width: 100%;
    position: fixed;        
    background: #333;
    padding: px 0;
    color: #fff;
  }

 .fixed-header{
    top: 0;
    color:white;
    background-repeat: repeat;
    text-align: center;
 }

.nav {
  overflow: hidden;
  background-color: black;
 align-content: center;
 width: 100%;
 font-weight: bolder;
}
.nav a {
  float: left;
  color: #ffffff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.nav a:hover {
  background-color: blue;
  color: white;
}
.nav a:active {
  background-color: white;
  color: blue;
}
.fixed-footer{
   bottom: 0;
   color:white;
   background-color: black;
   text-align: center;
}
.fixed-footer a {
  font-family: sans-serif;
  color:white;
  font-style:bold;
}
.fixed-footer a:visited{
  color:red;
}
.container{
        width: 80%;
        margin: 0 auto; /* Center the DIV horizontally */
        text-align: center;
}
 #about_text{
    margin: auto;
    background: white;
    padding: 50px;
    width: 60%;
    border: 2px solid black;
    color: black;
    font-family: sans-serif;
    font-style: bold;
    font-size: 14pt;
    border-radius: 15px;
    box-shadow:  0 0 12px 6px rgba(0, 140, 186, 0.5);
  }
  
  #about_image {
    width:50%; 
  } 
  
  .Gallery-container{
    width: 90%;
    border-radius: 10px;
    padding: 20px;
    margin: auto;
    }

    #tabs a{
      color:white;
    }
    #tabs a:visited{
      color:red;
      } 

img {
  border: 2px solid #ddd; /* Gray border */
  border-radius: 5px;  /* Rounded border */
  padding: 5px; /* Some padding */
  width: 300px; /* Set a small width */
}

/* Add a hover effect (blue shadow) */
img:hover {
  box-shadow: 0 0 12px 6px rgba(0, 140, 186, 0.5);
  opacity: .6;
}
/*Contact Form*/
.contactForm {
  width: 60%;
  border-radius: 10px;
  background-color: #f2f2f2;
  padding: 20px;
  margin: auto;
}
/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 100%; /* Full width */
  padding: 12px; /* Some padding */  
  border: 2px solid #ddd; /* Gray border */
  border-radius: 5px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: none; /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  font-weight: bolder;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: #45a049;
  box-shadow: 0 0 12px 6px rgba(0, 140, 1, 0.5);
}
/* Add a background color and some padding around the form */
label {
  color: black;
  align-items: left
  font-family: serif;
  font-weight: bolder;
}
.about2-btn {
  background-color: blue;
  margin:auto;
  border: 2px solid #ddd; /* Gray border */
  border-radius: 5px; /* Rounded borders */
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
   display: inline-block;
   font-family: sans-serif;
   font-weight: bolder;
  font-size: 16px;
}